﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.1.32414.318
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "AnswerKing", "AnswerKing\AnswerKing.csproj", "{766F2266-A28E-416B-ADFD-ED205A04A32F}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "AnswerKingAPI", "AnswerKingAPI\AnswerKingAPI.csproj", "{2BDCA6DC-B31C-422D-AE0E-D38E4C7985CC}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Domain", "Domain\Domain.csproj", "{9FA203D2-A299-4E2A-8918-73E4A3E409E2}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Infrastructure", "Infrastructure\Infrastructure.csproj", "{0B726A75-D550-42DE-8ACC-74A7E83686BE}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Service", "Service\Service.csproj", "{1CD615C8-682D-43C7-A441-CB1B79C7A758}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{766F2266-A28E-416B-ADFD-ED205A04A32F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{766F2266-A28E-416B-ADFD-ED205A04A32F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{766F2266-A28E-416B-ADFD-ED205A04A32F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{766F2266-A28E-416B-ADFD-ED205A04A32F}.Release|Any CPU.Build.0 = Release|Any CPU
		{2BDCA6DC-B31C-422D-AE0E-D38E4C7985CC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2BDCA6DC-B31C-422D-AE0E-D38E4C7985CC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2BDCA6DC-B31C-422D-AE0E-D38E4C7985CC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2BDCA6DC-B31C-422D-AE0E-D38E4C7985CC}.Release|Any CPU.Build.0 = Release|Any CPU
		{9FA203D2-A299-4E2A-8918-73E4A3E409E2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9FA203D2-A299-4E2A-8918-73E4A3E409E2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9FA203D2-A299-4E2A-8918-73E4A3E409E2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9FA203D2-A299-4E2A-8918-73E4A3E409E2}.Release|Any CPU.Build.0 = Release|Any CPU
		{0B726A75-D550-42DE-8ACC-74A7E83686BE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0B726A75-D550-42DE-8ACC-74A7E83686BE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0B726A75-D550-42DE-8ACC-74A7E83686BE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0B726A75-D550-42DE-8ACC-74A7E83686BE}.Release|Any CPU.Build.0 = Release|Any CPU
		{1CD615C8-682D-43C7-A441-CB1B79C7A758}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1CD615C8-682D-43C7-A441-CB1B79C7A758}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1CD615C8-682D-43C7-A441-CB1B79C7A758}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1CD615C8-682D-43C7-A441-CB1B79C7A758}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D0694476-E8C7-4A78-B20A-1FAD9250B565}
	EndGlobalSection
EndGlobal
